<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1300</idno>
            <idno type="nines">rce2422</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales, MS 4812D. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6
               vols (London, 1849–1850), III, pp. 71–72 [in part]; Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 441–444.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1300" type="letter">
            <head>1300. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1807-03-27"
                  >27 March [1807]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M. P./
                  Westminster<lb/>Stamped: KESWICK/ 298<lb/> MS: National Library of Wales, MS 4812D. ALS; 2p.<lb/>Previously published: Charles Cuthbert
                  Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), III, pp. 71–72 [in part];
                  Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), I, pp. 441–444.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> By this time I conclude you are out of office,<note n="1" place="foot" resp="editors"> The so-called Ministry of All
                  the Talents, of which Wynn was part, broke up in March 1807.</note> – &amp; a letter will be no trespass on your time. – That I am
               against any indulgence to the Catholicks you know, – but I am not on that account (&amp; setting all personal considerations aside) the
               less sorry for this mischievous change of ministry. I cannot persuade myself that the ostensible cause can be the real one; it may have
               been used as a pretext by those who influence the King, or he may have made it a pretext himself to gratify his resentment against for
               the Abolition of the Slave T &amp; for the projected reforms. What a precedent – a ministry changed without any wish for the change
               having been expressed either by the parliament or the country; but who on the contrary were strong almost beyond example in both; –
               from the mere exertion of the prerogative, the mere will of &amp; pleasure of the Sovereign, who chuses to put in their place men of
               tried &amp; convicted incapacity, with an old woman at their head!<note n="2" place="foot" resp="editors"> The new Prime Minister was
                  William Henry Cavendish Bentinck, 3rd Duke of Portland (1738–1809; <title>DNB</title>).</note> – Such a ministry cannot long support
               itself – I doubt whether it can command a majority, &amp; if it dissolves parliament doubt whether it can form a new one in its
               interests.</p>
            <p rend="indent1"> Looking at your administration in the way in which History will look at it – that is at those things only which will
               produce permanent effect – these are the Limited Service Bill &amp; the Abolition,<note n="3" place="foot" resp="editors"> By the first
                  of these measures the government of which Wynn was a member limited the term for which soldiers could enlist; the second was passed
                  into law in March 1807.</note> – two measures the best which I have seen, or shall live to see. And if you loved the memory of
                  Pitt<note n="4" place="foot" resp="editors"> William Pitt (1759–1806; <title>DNB</title>), Prime Minister 1783–1801,
                  1804–1806.</note> as little as I do, it would give you pleasure to <del>xxx</del> perceive <del>xxx</del> it <del>xxx</del> now
               placed beyond a doubt, that he cared nothing about the abolition while <ref type="m" target="people.html#GrenvilleLord">Lord
                  Grenville</ref>
               <note n="5" place="foot" resp="editors"> Prime Minister from 1806 to 1807.</note> had the business at heart; – &amp; at heart he will
               have it to his comfort on his death bed. I half suspect that this is the measure which the King will not forgive.</p>
            <p rend="indent1"> The only thing which can make you unpopular with the country is the business of Sir Home Popham,<note n="6"
                  place="foot" resp="editors"> Sir Home Riggs Popham (1762–1820; <title>DNB</title>), naval officer. Popham was the commander-in-chief
                  of the expedition which took the Dutch colony at the Cape of Good Hope for Britain in 1806. He then sailed his squadron across the
                  Atlantic and occupied Buenos Aires—an occupation Britain proved unable to maintain, despite sending a second, reinforcing
                  expedition, against the hostility of the inhabitants. Popham was reprimanded for acting without proper authority.</note> in which it
               seems to me you were decidedly right. His conduct has been very mischievous. The more I know of South America the more I am convinced
               that our policy is to seperate it from Spain, but not to attempt its conquest. Any such attempt can only end eventually in defeat –
               &amp; shame, – tho it may send home dollars at first. &amp; give the existing ministry that patronage which is the game they play for.
               This subject will occupy the concluding chapter of my Brazil &amp; Paraguay.<note n="7" place="foot" resp="editors"> The first volume
                  of Southey’s <title>History of Brazil</title> was published in 1810 and did not take this form.</note> – You perhaps know whether
               Sir Homes expedition prevents any more extensive scheme – I suspect it did, &amp; that thus the business of that mission to Lisbon was
               frustrated. There was something ungracious in the way of receiving the intelligence that the Cape was captured – which is probably to
               be imputed to Lord St Vincent<note n="8" place="foot" resp="editors"> John Jervis, 1st Earl of St Vincent (1735–1823;
                     <title>DNB</title>), former First Lord of the Admiralty (until 1804) and, from 1806 until the Grenville ministry fell, Commander
                  of the Channel fleet. In 1806 St Vincent had gone to Lisbon on a diplomatic mission to arrange the evacuation of the Portuguese
                  royal family to Brazil in the event of Portugal’s invasion by Napoleonic forces, and to discuss British aid.</note> – one of the
               worst men living. – Except this there is no point upon which the late ministry are not popular. And tho any indulgence to the
               Catholicks cannot be more deprecated by the Bishops than it is by me, on this subject I believe <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> is the only friend I have who thinks with me, &amp; all the talking &amp;
               thinking people are on your side. If there be a cry of no Popery it will be confined to the mob.</p>
            <p rend="indent1"> My mind has been made up to a settled residence in this place. It became necessary from some arrangements of <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref>, that I should either quit <ref target="places.html#GretaHall"
                  >the house</ref> soon, or resolve upon abiding in it: &amp; having neither inclination nor means for a … removal I resolved to stay.
               Accordingly, after living three years &amp; a half in a house half-finished &amp; half furnished, we are now endeavouring to get as
               many comforts about us as are within our reach. I have sent for my books which are to come by sea: stocked the garden with currant
               bushes &amp; such like fruits, &amp; am about to plant a hedge round it, put in a few shrubs &amp; flowers – &amp; make the whole as
               ornamental &amp; as convenient as I can. And unless I ever go to settle in Lisbon, few things could excite a wish in me ever to remove
               from hence. once in two years I purpose visiting London. – The distance is an evil but not a material one – especially if I
                  <del>xxx</del> have any friends to halt with on the way. – The main objection to this place will be removed when my books arrive,
               which are a very respectable collection. – the greater part being <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref>.
               Society I do not want – of this I can speak from experience, &amp; sure I am that I should be less happy with a coach &amp; four in
               London than I am when rowing my own boat upon Derwentwater. And when you have it in your power again, let the one thing which you seek
               for me be the <del>xxx</del> title of Historiographer<note n="9" place="foot" resp="editors"> The post of Historiographer Royal was
                  held, until his death, by Louis Dutens (1730–1812; <title>DNB</title>). Southey was unsuccessful in his bid to succeed
                  Dutens.</note> with a decent pension, if 300£ it would satisfy my wishes – if 400 I should be rich. I have no worldly ambition – a
               man who lives so much in the past, &amp; for the future – can have none. – it can not be long before a new reign or a plainer fit of
               insanity will bring you in again. These men without either talents, character or hereditary influence cannot long maintain their posts
               upon the single ground of the Kings favour. When you are in, do not form higher wishes for me than I have for myself, I <hi rend="ital"
                  >am</hi> in that state of life to which it has pleased God to call me – for which I was formed, in which I am contented: nor is it
               likely that I could be in any other so usefully, so worthily, or so happily employed. If what I now receive should in the future come
               from the Treasury<note n="10" place="foot" resp="editors"> Wynn succeeded, before he left office, in arranging that the pension he paid
                  Southey from his personal funds was replaced by a government pension.</note> – I shall not then have any serious wish for any change
               of fortune – nor would this be one if you were [wea]lthier – what more is necessary I get, hardly enough it is true, but still in my
               own way; and it is not impossible but that some day or other, one of my books may by some accident hit the fashion of the day, &amp; by
               a rapid sale place me in comparative affluence. I must be a second time cut off, if I do not still inherit an independence: &amp; if
               after all, I should go out of the world as poor a man as I am at this present, the moment it comes to be ‘poor Southey’ – my name
               becomes a provision for my wife &amp; children, even tho I had not that reliance upon individual friendship which experience makes me
               feel. – I do not know under what circumstances I could have more reason to be happy, – &amp; that I am so is your doing – </p>
            <closer>
               <salute rend="indent1"> God bless you my dear Wynn</salute>
               <signed rend="indent2"> R Southey</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1807-03-27">March 27</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
